#!/usr/bin/make -f

export POETRY_DYNAMIC_VERSIONING_BYPASS = $(DEB_VERSION_UPSTREAM)
export PYBUILD_NAME = dataclasses-json

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_test:
	rm -rf $(CURDIR)/.pybuild/cpython3_*/build/.pytest_cache
